Subject: FW: Ticket# 217207
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 2 Jun 2022 05:28:39 +0000

Hi Pritish,

Could you please inform the agents about the DECT products’ ABC switch as per below?

I have also seen some cases with deskphones, where the agent had summarized for a while that ABC is on B, but hadn’t asked the customer to change to A. The issue was resolved by that setting change.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Ross Martowski (ROMR) <[email-masked]>
Sent: 1. juni 2022 20:36
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Ticket# 217207

Hey Heta,

I was trying to help Shadee with an IP Communicator issue looking at recent issues and I saw this.
The issue was resolved, but AJ instructed the client to adjust the ABC switch.
Could we remind L1 when troubleshooting that ABC switch and Mic gain dial affect analog phone ports only?

Regards,​

Ross Martowski
Global Support – Product Expert
+ 800-895-7412
EPOS USA, Inc. ·​ 166 Main Street · Old Saybrook CT 06475 · USA

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fbad-audio-is-bad-business&data=05%7C01%7Chnyr%40eposaudio.com%7Cac402dfd45304f36d99608da43fd8f38%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637897053562531956%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=MeKCiEB41pVM%2FaZumUuKBHVOUHqrV%2FjhfLEhUXjNozI%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cac402dfd45304f36d99608da43fd8f38%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637897053562531956%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=R1G3zBt9G2%2BGbO3b4n3Ny9BWot%2BHN%2BAgKn4jJ%2F9%2BGTo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Chnyr%40eposaudio.com%7Cac402dfd45304f36d99608da43fd8f38%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637897053562531956%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ieCGKurfnlsY0JP8MXz4gcanelOrg4Ao6dmTr3JEpKI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7Cac402dfd45304f36d99608da43fd8f38%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637897053562531956%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=RY4r6LvzEF4y2ZJEq9vvRdsfkx11MNHU9kYA1Vsv5Yk%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7Cac402dfd45304f36d99608da43fd8f38%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637897053562531956%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=DB7xI1U%2FS%2BAKNI5kcB7KlTpvjib0TAxDrsoy47dlG8U%3D&reserved=0>